
Aisan Corporation Asia Pacific Limited. - Parent project #3041

[PJ250092] Hardware unit sets

28 Nov 2025 15:05 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 26 Nov 2025

Priority: Normal Due date:  

Assignee: Ryosuke Hiroki Spent time: 0.00 hour

Description

History

#1 - 28 Nov 2025 15:06 - Siriwilai Chaiwattanaphon

Hardware

1. Lenovo Tab + Case    Q'ty 4 Sets

#2 - 01 Dec 2025 11:44 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ2500XX] Hardware unit sets to [PJ250092] Hardware unit sets
